Library Version 18.1.40

push_back
Prev | Chapter 4. Db_vector | Next

## push_back

### Function Details

    void push_back(const T &x)

Push back an element into the vector.

This function supports auto-commit.

#### Parameters

##### x

The value of element to push into this vector.

#### See Also

http://www.cplusplus.com/reference/vector/vector/push_back/

### Class

db_vector

Prev | Up | Next
reserve | Home | pop_back